<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>bullet1_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{164,94},{78,13}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,13}}</string>
                <key>sourceSize</key>
                <string>{78,13}</string>
            </dict>
            <key>bullet2_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,116},{76,46}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{76,46}}</string>
                <key>sourceSize</key>
                <string>{80,46}</string>
            </dict>
            <key>bullet3_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{82,102},{76,46}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{76,46}}</string>
                <key>sourceSize</key>
                <string>{80,46}</string>
            </dict>
            <key>bullet3_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,116},{76,46}}</string>
                <key>offset</key>
                <string>{1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{3,0},{76,46}}</string>
                <key>sourceSize</key>
                <string>{80,46}</string>
            </dict>
            <key>bullet4_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{166,49},{80,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{80,11}}</string>
                <key>sourceSize</key>
                <string>{80,17}</string>
            </dict>
            <key>bullet5_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{84,49},{80,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,3},{80,11}}</string>
                <key>sourceSize</key>
                <string>{80,17}</string>
            </dict>
            <key>bullet6_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{160,109},{76,11}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,7},{76,11}}</string>
                <key>sourceSize</key>
                <string>{80,25}</string>
            </dict>
            <key>bullet7_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{166,2},{80,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{80,45}}</string>
                <key>sourceSize</key>
                <string>{80,55}</string>
            </dict>
            <key>bullet7_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{84,2},{80,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{80,45}}</string>
                <key>sourceSize</key>
                <string>{80,55}</string>
            </dict>
            <key>bullet7_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{80,45}}</string>
                <key>offset</key>
                <string>{0,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{80,45}}</string>
                <key>sourceSize</key>
                <string>{80,55}</string>
            </dict>
            <key>bullet7_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,49},{80,31}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{80,31}}</string>
                <key>sourceSize</key>
                <string>{80,31}</string>
            </dict>
            <key>bullet8_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{164,62},{78,30}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,4},{78,30}}</string>
                <key>sourceSize</key>
                <string>{80,38}</string>
            </dict>
            <key>bullet8_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{84,62},{78,38}}</string>
                <key>offset</key>
                <string>{-1,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{78,38}}</string>
                <key>sourceSize</key>
                <string>{80,38}</string>
            </dict>
            <key>bullet8_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,82},{78,32}}</string>
                <key>offset</key>
                <string>{-1,1}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,2},{78,32}}</string>
                <key>sourceSize</key>
                <string>{80,38}</string>
            </dict>
            <key>bullet9_ (1).png</key>
            <dict>
                <key>frame</key>
                <string>{{220,122},{42,29}}</string>
                <key>offset</key>
                <string>{14,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{33,8},{42,29}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (10).png</key>
            <dict>
                <key>frame</key>
                <string>{{62,191},{54,39}}</string>
                <key>offset</key>
                <string>{12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,3},{54,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (11).png</key>
            <dict>
                <key>frame</key>
                <string>{{198,166},{54,39}}</string>
                <key>offset</key>
                <string>{12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,3},{54,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (2).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,246},{48,41}}</string>
                <key>offset</key>
                <string>{14,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{30,2},{48,41}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (3).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,164},{58,39}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,3},{58,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (4).png</key>
            <dict>
                <key>frame</key>
                <string>{{80,150},{58,39}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,3},{58,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (5).png</key>
            <dict>
                <key>frame</key>
                <string>{{160,122},{58,39}}</string>
                <key>offset</key>
                <string>{10,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{21,3},{58,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (6).png</key>
            <dict>
                <key>frame</key>
                <string>{{58,232},{52,39}}</string>
                <key>offset</key>
                <string>{13,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{27,3},{52,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (7).png</key>
            <dict>
                <key>frame</key>
                <string>{{118,204},{54,39}}</string>
                <key>offset</key>
                <string>{12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,3},{54,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (8).png</key>
            <dict>
                <key>frame</key>
                <string>{{2,205},{54,39}}</string>
                <key>offset</key>
                <string>{12,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{25,3},{54,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
            <key>bullet9_ (9).png</key>
            <dict>
                <key>frame</key>
                <string>{{140,163},{56,39}}</string>
                <key>offset</key>
                <string>{11,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{23,3},{56,39}}</string>
                <key>sourceSize</key>
                <string>{80,45}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>bullet0.plist.png</string>
            <key>size</key>
            <string>{256,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:152974c443542d08dd034af92aec1f01$</string>
            <key>textureFileName</key>
            <string>bullet0.plist.png</string>
        </dict>
    </dict>
</plist>
